<?php
 session_start();
include '../config/database.php';
include_once "../config/properties.php";
include_once "../resources/notice.php";
$notice = new notice();
$notice_board_id = $_GET['id'];
$id = $_SESSION['uid'];
$notice->notice_board_id = $notice_board_id;
$notice->user_id=$id;
$notice->datetime=$date_time;
if($notice->insert_view_ts()){
}
